@charset "utf-8";

/*---contents---*/
#contents .article{
	margin:0 0 20px 0;
}

#contents h3{
	border-bottom:solid 1px #15489d;
	padding:0 0 6px 0;
	margin-bottom:20px;
}


#contents dl{
	margin:10px 10px 15px 10px;
	clear: both;
}

#contents dl dt{
	margin:0 15px 5px 0;
	padding:0 0 0 10px;
	float: left;
}

#contents dl dt.mark{
	background:url(../../common/image/li.gif) 0 6px no-repeat;
	padding:0 0 0 10px;
}


#contents dl dd{
	margin:0 0 5px 0;
	padding-left:10px;
}


#contents ul.link{
	margin:10px 10px 15px 10px;
}

#contents ul.link li{
	background:url(../../common/image/li.gif) 0 6px no-repeat;
	padding:0 0 0 10px;
	margin-bottom:5px;
}